Subject: Re: Bash lock up after 3 to 5 commands
From: [email-masked] (Scott M Stark)

30 Nov 1998 23:27:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]

I am also seeing the same problem. On a NT 4sp3
Workstation the shell is unusable because it
hangs after a few commands. On a NT 4sp3 Server
box the hangs are much less frequent but do
happen on occasion. Previously I was using b19.1
without any problems on both boxes.

>I'm running bash with cygwin b20 on NT4 SP3.  >After several commands (usually ls ) the session >locks up.  This is repeatable.  I am able to >execute a subshell of bash, so it is in the path.
> I'm new to cygwin but pretty proficient in UN*X.
> 

-----
See the original message at http://www.egroups.com/list/gnu-win32/?start=9685
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".